* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h_526__qkdk:after { display: table; content: ''; clear: both; }

.f_253-dnr { clear: both; }

.fs-288_qbex { width: 1000px; margin: 0 auto; }


.up_659__xut
{
	display: block;
}

.up_659__xut:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fs-288_qbex
{
	margin-top: 70px;
}

.cfhu_344__ajpia 
{
	display: table;
	position: relative;
}



.qnlf_818__hyxws
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qnlf_818__hyxws > a
{
	display: block;
	float: left;
}

.qnlf_818__hyxws > a.opezt_14__bj
{
	margin-right: 10px;
}

.qnlf_818__hyxws > a.u_359-cyjsi
{
	margin-right: 10px;
}


.qnlf_818__hyxws > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qnlf_818__hyxws > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qnlf_818__hyxws > a.opezt_14__bj > div > span
{
	background-image: url(../images/FB.png);
}

.qnlf_818__hyxws > a.u_359-cyjsi > div > span
{
	background-image: url(../images/X.png);
}

.qnlf_818__hyxws > span.y_191-z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cx_566-oalm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hl_976-w { background-color: #171717; }

.hl_976-w .dfv_16__khsd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hl_976-w .zyrad_583__y { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hl_976-w .zyrad_583__y > .ygl_876__hdn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zyrad_583__y .ycy_659-c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.s_973-mqgn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.s_973-mqgn > .lt_317-d 
{
	float: right;
}


.s_973-mqgn > .lt_317-d > .dqe_809__f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.s_973-mqgn > .lt_317-d > .dqe_809__f.active > .nafg-889_h
{
	visibility: visible;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li
{
	display: block;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf > .t_278__ij
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a:hover > .i_675__syf > .t_278__ij
{
	 
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf > .t_278__ij > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_653-qohah
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a:hover > .i_653-qohah
{
	text-decoration: underline;
}




.lt_317-d > .dqe_809__f > .hbddv_943__du
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lt_317-d > .dqe_809__f.active > .hbddv_943__du
{
	background: #f5f5f5;
}


.lt_317-d > .dqe_809__f > .hbddv_943__du > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.s_973-mqgn .gsm-201_geqj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.s_973-mqgn .gsm-201_geqj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.s_973-mqgn .dqe_809__f.active .gsm-201_geqj > span
{
	color: #171717;
}



.s_973-mqgn .rj_559-embak
{
	height: 24px;
	width: 34px;
}

.s_973-mqgn .rj_559-embak > .sse_514-elz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.s_973-mqgn .dqe_809__f.active .rj_559-embak > .sse_514-elz
{
	border:1px solid #171717;
}

.s_973-mqgn .rj_559-embak > .sse_514-elz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ild_900__zua 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ild_900__zua > .wcjg_266__x
{
	display: table;
	margin-top: 70px;
}



.ild_900__zua > .wcjg_266__x > *
{
	display: table-cell;
	vertical-align: middle;
}

.ild_900__zua > .wcjg_266__x > .rfd_8__ap
{
	width: 440px;
	max-width: 440px;
}

.ild_900__zua > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ild_900__zua > h1 .elg_242-dm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ild_900__zua > .hq_406-jxi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rfd_8__ap > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.rfd_8__ap > .zdc_774-tp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zdc_774-tp.x_985__dolz
{
	margin-right: 100px;
}


.zdc_774-tp > h3.yj_571-ckdif
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zdc_774-tp.x_985__dolz > h3.yj_571-ckdif
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rfd_8__ap > .zdc_774-tp .reufx-260_e
{
	
}


.zdc_774-tp .u_4__jtug
{
	display: none;
}


.zdc_774-tp .reufx-260_e.cig_921-pnar
{
	margin-top: 20px;
}

.zdc_774-tp .reufx-260_e .gcnm_382-ef {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zdc_774-tp.x_985__dolz .reufx-260_e .gcnm_382-ef
{
	font-size: 16px;
	font-weight: normal;
}



.zdc_774-tp .reufx-260_e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zdc_774-tp.x_985__dolz .reufx-260_e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zdc_774-tp .reufx-260_e .jigdo_917-zmya {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zdc_774-tp.x_985__dolz .reufx-260_e .jigdo_917-zmya
{
	max-width: 384px;
	font-size:16px;
}

.zdc_774-tp .disa_990__nk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zdc_774-tp.x_985__dolz .disa_990__nk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aund-549_gevz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aund-549_gevz > .gzxqj-628_myqs
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aund-549_gevz > .gzxqj-628_myqs.e_857__arwvc
{
	right: -10px;
	top:-10px;
}

.aund-549_gevz > .gzxqj-628_myqs.jjgit_899__q
{
	top:0px;
	right: -20px;
}

.aund-549_gevz > .gzxqj-628_myqs > .v_687__iflif
{
	display: table-cell;
	vertical-align: middle;
}


.aund-549_gevz > .gzxqj-628_myqs .dvobh_356__pdmgd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aund-549_gevz > .gzxqj-628_myqs .fely-200_uv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ir-246_r > .aund-549_gevz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ild_900__zua > .wcjg_266__x > .i-361_hviw
{
	width: 280px;
}


.i-361_hviw > .kjtjg_795-inf
{
    font-size: 16px;
    line-height: 180%;
}


.i-361_hviw > .kjtjg_795-inf > b, .i-361_hviw > .kjtjg_795-inf > h2, .i-361_hviw > .kjtjg_795-inf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i-361_hviw > .kjtjg_795-inf > ol
{
	padding-left: 20px;
}


main
{
	
}


.t_367-c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.oqdxc_79__nbge
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.oqdxc_79__nbge > li
{
	display: inline-block;
}

.oqdxc_79__nbge > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.oqdxc_79__nbge > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.oqdxc_79__nbge > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.oqdxc_79__nbge > li.active > a
{
	color: #545454;
}




.jw_628-cbsc 
{ 
	margin-bottom: 50px; 

}



.jw_628-cbsc > .m-140_bcr
{
	 padding: 30px;
	overflow: hidden;
}


.jw_628-cbsc > .m-140_bcr:after { display: table; content: ''; clear: both; }




.jw_628-cbsc h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jw_628-cbsc h1 .elg_242-dm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jw_628-cbsc h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jw_628-cbsc h2:first-child
{
	padding-top: 0px;
}

.jw_628-cbsc .m-140_bcr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jw_628-cbsc .m-140_bcr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jw_628-cbsc h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.jw_628-cbsc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jw_628-cbsc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jw_628-cbsc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.m-140_bcr ul { margin-top: 12px; }


.m-140_bcr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.m-140_bcr ul.clear > li, .m-140_bcr ol.clear > li 
{
	clear: both;
}

.m-140_bcr ul.clear > li:after, .m-140_bcr ol.clear > li:after { display: block; content: ''; clear: both; }


.m-140_bcr ul.h-201_hrj
{
	margin-top: 0px !important;
}

.m-140_bcr ul.h-201_hrj > li 
{
	margin-left: 0px !important;
}

.m-140_bcr ol { margin-left: 20px; margin-top: 12px; }

.m-140_bcr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.m-140_bcr ul.list-recomend
{
	
}

.m-140_bcr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.m-140_bcr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.m-140_bcr ul.list-recomend > li .dscr_img .date, .m-140_bcr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.m-140_bcr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.m-140_bcr .j-864_msmeo > .fog-992_jf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.m-140_bcr .j-864_msmeo > .lafau-162_iihc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.jw_628-cbsc > .m-140_bcr.t_367-c.iw_894__c 
{
	margin-bottom: 50px;
}


.jw_628-cbsc > .m-140_bcr.t_367-c.iw_894__c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.iw_894__c table.l_623-ca th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iw_894__c table.l_623-ca tfoot td b
{
	text-align: center;
}


.iw_894__c table.l_623-ca td
{
	width: 50%;
}


.jw_628-cbsc table { border-collapse: separate; border-spacing: 3px; }

.jw_628-cbsc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jw_628-cbsc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.l_623-ca
{
	width: 100%;
}

table.l_623-ca td
{
	padding: 0;
}

table.l_623-ca a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.l_623-ca a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.all-803_id
{
	width: 100%;
}


table.all-803_id th
{
	text-align: left;
	font-weight: bold;
}

table.all-803_id th.a_978__j
{
	max-width: 200px;
}
table.all-803_id th.wshbj_121-gcpd
{
	max-width: 100px;
}
table.all-803_id th.xi_986__ydqd
{
	
}

table.all-803_id td
{
	padding: 5px 10px;
}

table.all-803_id tr.uhu_905__bh td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.all-803_id tr.uhu_905__bh td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.all-803_id tr.uhu_905__bh td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.all-803_id tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.all-803_id td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.f_676-c.jpt_952__iinp
{ 
	margin-bottom: 50px; 

}


.f_676-c.jpt_952__iinp h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.guis_369-qnia
{
	padding: 30px;
}


.f_676-c ul
{
	display: block;
}

.f_676-c ul.h-201_hrj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.f_676-c ul.h-201_hrj > li:after
{ display: table; content: ''; clear: both; }



.f_676-c ul.h-201_hrj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.f_676-c ul.h-201_hrj > li:not(:last-child)
{
	padding-top: 30px;
}


.f_676-c ul.h-201_hrj > li:last-child, .f_676-c.gutg_398__gtzx .m-140_bcr ul > li:last-child
{
	margin-bottom: 0px;
}


.f_676-c ul.h-201_hrj > li .dmrfl_228__c
{
	margin-bottom: 12px;
}

.f_676-c ul.h-201_hrj > li .dmrfl_228__c > i
{
	font-size: 18px;
	font-style: italic;
}

.f_676-c ul.h-201_hrj > li .hfh_814__gccab
{
	float: left;
}


.f_676-c ul.h-201_hrj > li .hfh_814__gccab img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.f_676-c ul.h-201_hrj > li .xceiw-901_aidw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.f_676-c ul.h-201_hrj > li .item_rev
{
	display: none;
}

.f_676-c .u-261_zi
{
	margin-top: 20px;
	text-align: center;
}



.f_676-c .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lbzea_793__jqj.jpt_952__iinp
{ 
	margin-bottom: 50px; 

}

.lbzea_793__jqj.jpt_952__iinp h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lbzea_793__jqj.jpt_952__iinp ul
{
	display: table;
	width: 100%;
}

.lbzea_793__jqj.jpt_952__iinp ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lbzea_793__jqj.gutg_398__gtzx .m-140_bcr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lbzea_793__jqj ul > li:last-child, .lbzea_793__jqj.gutg_398__gtzx .m-140_bcr ul > li:last-child
{
	margin-bottom: 0px;
}


.lbzea_793__jqj ul > li .n_608__twjj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.lbzea_793__jqj ul > li .dz_711-n
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.lbzea_793__jqj ul > li .dz_711-n > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lbzea_793__jqj ul > li .igkv_891-l
{
	margin-bottom: 12px;
}

.lbzea_793__jqj ul > li .yyd-938_txq
{
	color: #777777;
}



.lbzea_793__jqj .dyfbx_221-agic
{
	margin-top: 20px;
	text-align: center;
}




.opxj_98-toih 
{ 
	margin-bottom: 50px;
}

.opxj_98-toih .i_473-jib:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.opxj_98-toih .i_473-jib 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.opxj_98-toih .i_473-jib img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.opxj_98-toih .llef_429-j 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_932-jhi
{
	display: block;
	line-height: 130%;

}

.j_932-jhi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_932-jhi > div > dt
{
	display:inline-block;
}

.j_932-jhi > div > dd
{
	display:inline;
}

.opxj_98-toih .najbm-882_cz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.opxj_98-toih h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fdek_725-ege {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fdek_725-ege > .beb-894_hbunw
{
	display: table;
	width: 100%;
}


.fdek_725-ege > .beb-894_hbunw > *
{
	display: table-cell;
	vertical-align: top;
}


.fdek_725-ege .aund-549_gevz > img
{
	max-width: 400px;
}



.bp_764-p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fsy-38_sfm
{
	display: block;
	margin-right: 40px;
}


.fsy-38_sfm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fsy-38_sfm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fsy-38_sfm li a:hover
{
	text-decoration: underline;
}

.ktoq-996_kmu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ktoq-996_kmu .jfaci_432__c
{
	display: block;
	text-decoration: none;
}

.ktoq-996_kmu .jfaci_432__c .elg_242-dm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ktoq-996_kmu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ktoq-996_kmu .d_616__u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.d_616__u a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d_616__u a:hover
{
	text-decoration: underline;
}



.ktoq-996_kmu .umu-120_sjygg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.ktoq-996_kmu .gn_114-fiwdo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i-294_rntfm
{
	padding: 30px;
    overflow: hidden;
}


.i-294_rntfm > .gjkz-915_cl
{
	float: right;
	width: 50%;
}

.i-294_rntfm > .gjkz-915_cl > .qsie_158-cq
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i-294_rntfm > .gjkz-915_cl > .qsie_158-cq > .j_932-jhi
{
	margin-top: 20px;
}

.i-294_rntfm > .a_996-x
{
	float: left;
	width: 50%;
}

.i-294_rntfm > .a_996-x form
{
	display: block;
	width: 100%;
}

.i-294_rntfm > .a_996-x .h_46__ks
{
	margin-top: 20px;
}

.i-294_rntfm > .a_996-x .l-661_ebsgo
{
	display: none;
}


.i-294_rntfm > .a_996-x .h_46__ks label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i-294_rntfm > .a_996-x .h_46__ks input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i-294_rntfm > .a_996-x .h_46__ks textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i-294_rntfm > .a_996-x .h_46__ks .ajo_655__tby {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i-294_rntfm > .a_996-x .iuzyb_441__c
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fs-288_qbex { width: 100%; }
	
.hl_976-w { text-align: center; }
	
	
	
	
.hl_976-w .zyrad_583__y
	{
		
		
	}

	
	

	
	
	
	.qnlf_818__hyxws
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qnlf_818__hyxws > a
{
	
}

	
.qnlf_818__hyxws > a.u_359-cyjsi
{
	margin-right: 0px;
}
	
.qnlf_818__hyxws > a > div
{
    width: 24px;
	height: 24px;
}

.qnlf_818__hyxws > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qnlf_818__hyxws > a.opezt_14__bj > div > span
{
	
}

.qnlf_818__hyxws > a.u_359-cyjsi > div > span
{
	
}


.qnlf_818__hyxws > span.y_191-z
{
	display: none;
}
	

	
	
	.cx_566-oalm
	{
		width: auto;
	}
	
	
	.s_973-mqgn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.s_973-mqgn > .lt_317-d > .dqe_809__f:not(.active)
	{
		position: relative;
	}
	
	
		.s_973-mqgn > .lt_317-d > .dqe_809__f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lt_317-d > .dqe_809__f > .hbddv_943__du
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h
	{
		
		display: none;
	}
	


.s_973-mqgn > .lt_317-d > .dqe_809__f.active > .nafg-889_h
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul
{
	display: block;
	max-height:300px;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li
{
	
}
	
	
.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:after 
{ display: table; content: ''; clear: both; }	

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_653-qohah
{
	font-size: 14px;	
}
	
	
	
.lt_317-d > .dqe_809__f > .hbddv_943__du > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lt_317-d > .dqe_809__f.active > .hbddv_943__du > *
{
	font-size: 16px;
}	
		
.lt_317-d > .dqe_809__f:not(.active) > .hbddv_943__du > .gsm-201_geqj
{
	display: none;
}
	
	
	
.s_973-mqgn .rj_559-embak
{
	width: 24px;
}

.s_973-mqgn .rj_559-embak > .sse_514-elz
{
	width: 24px;
	height: 24px;
}
	
	
.s_973-mqgn .dqe_809__f:not(.active) .rj_559-embak > .sse_514-elz
{
	margin-left: 0px;
}

.s_973-mqgn .dqe_809__f.active .rj_559-embak > .sse_514-elz
{
	border:1px solid #171717;
}

.s_973-mqgn .rj_559-embak > .sse_514-elz > img
{
	height: 24px;
}
	

.hl_976-w .zyrad_583__y > .ygl_876__hdn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zyrad_583__y .ycy_659-c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.s_973-mqgn.e_857__arwvc
	{
		float: none;
	}
	
.s_973-mqgn.e_857__arwvc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.s_973-mqgn .dmrfl_228__c
	{
		line-height: 18px;
	}
	
	.s_973-mqgn .rj_559-embak > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.s_973-mqgn .rj_559-embak > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ild_900__zua {
    padding: 30px 20px;
	}
	
	.ild_900__zua > .wcjg_266__x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ild_900__zua > .wcjg_266__x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ild_900__zua > .wcjg_266__x > .ir-246_r
	{
		padding-top: 10px
	}
	
	.ild_900__zua > .wcjg_266__x > .rfd_8__ap
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rfd_8__ap > .zdc_774-tp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ir-246_r > .aund-549_gevz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ild_900__zua > .wcjg_266__x > .i-361_hviw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fs-288_qbex
	{
		margin-top: 30px;
	}
		
	.jw_628-cbsc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jw_628-cbsc h2 { padding-bottom:20px; }
	.jw_628-cbsc > .m-140_bcr
	{
		padding: 20px;
	}

	.jw_628-cbsc p + h2 { }
	.jw_628-cbsc ul { }
	.jw_628-cbsc li { }
	.jw_628-cbsc table { width: 100% !important; }
	
	.jw_628-cbsc img { max-width: 100% !important; }
	

	.f_676-c.jpt_952__iinp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f_676-c.jpt_952__iinp h2
	{
		padding-bottom: 20px;
	}
	
	.f_676-c.jpt_952__iinp ul
	{
		display: block;
	}
	
	.f_676-c.jpt_952__iinp ul > li
	{
		display: block;
		width: 100%;
	}
	
	.f_676-c.jpt_952__iinp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.f_676-c ul.h-201_hrj > li > .hfh_814__gccab
	{
		float: none !important;
	}
	
	.f_676-c ul.h-201_hrj > li > .xceiw-901_aidw
	{
		padding: 0px;
	}
	
	
		.lbzea_793__jqj.jpt_952__iinp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lbzea_793__jqj.jpt_952__iinp h2
	{
		padding-bottom: 20px;
	}
	
	.lbzea_793__jqj.jpt_952__iinp ul
	{
		display: block;
	}
	
	.lbzea_793__jqj.jpt_952__iinp ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lbzea_793__jqj.jpt_952__iinp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lbzea_793__jqj.jpt_952__iinp ul > li .xceiw-901_aidw
	{
		padding: 0px;
	}
	
	.guis_369-qnia
	{
		    padding: 20px;
	}
	
	
	.opxj_98-toih
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.opxj_98-toih h2
	{
		padding-bottom: 20px;
		
	}
	
	.opxj_98-toih .i_473-jib
	{
		padding: 20px;
	}
	
	.opxj_98-toih .i_473-jib img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.opxj_98-toih .najbm-882_cz
	{
		padding-left: 0px;
	}
	
	
	
	
	.fdek_725-ege
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fdek_725-ege > .beb-894_hbunw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.beb-894_hbunw > .odtrz_326__a
	{
		display: block;
	}
	
	.beb-894_hbunw > .ioq-635_jjz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.beb-894_hbunw > .ioq-635_jjz > .aund-549_gevz
	{
		
	}
	
	
	.zdc_774-tp.x_985__dolz
	{
		margin-right: 0;
	}
	
	
	.zdc_774-tp.x_985__dolz .reufx-260_e > input
	{
		max-width: none;
	}
	
	.zdc_774-tp.x_985__dolz .disa_990__nk
	{
		max-width: none;
	}
	
	
	.aund-549_gevz > .gzxqj-628_myqs.jjgit_899__q
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ktoq-996_kmu
	{
		text-align: center;
	}
	
	.fsy-38_sfm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fsy-38_sfm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fsy-38_sfm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.oqdxc_79__nbge
	{
		margin-left: 20px !important;
		
	}
	
	.oqdxc_79__nbge > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jw_628-cbsc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.l_623-ca a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jw_628-cbsc > .m-140_bcr.vhcd_488__ijgqz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.m-140_bcr ul.list-recomend > li
{
	display: block;
}
	
.i-294_rntfm > .a_996-x
{
	width: 100%;
	float: none;
}
	
.i-294_rntfm > .gjkz-915_cl
{
	width: 100%;
	float: none;
}

.i-294_rntfm > .gjkz-915_cl > .qsie_158-cq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mfd-749_dpc, .hgoyb_464-cpbjg, .e-301_efmix
{
	
}

body.hgoyb_464-cpbjg .fs-288_qbex
{
	width: 800px;
}

body.hgoyb_464-cpbjg section.fs-288_qbex
{
	margin-top: 50px;
}

body.hgoyb_464-cpbjg .qnlf_818__hyxws > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hgoyb_464-cpbjg .qnlf_818__hyxws > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hgoyb_464-cpbjg .hl_976-w .dfv_16__khsd 
{
	margin: 0;
	margin-left: 20px;
}

body.hgoyb_464-cpbjg .hl_976-w .zyrad_583__y
{
	padding: 10px 0 10px 0px; 
}

body.hgoyb_464-cpbjg .zyrad_583__y .ycy_659-c
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hgoyb_464-cpbjg .zyrad_583__y > .ygl_876__hdn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf > .t_278__ij
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf > .t_278__ij > img
{
	height: 22px;
}

body.hgoyb_464-cpbjg .s_973-mqgn .rj_559-embak > .sse_514-elz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hgoyb_464-cpbjg .dqe_809__f.active .rj_559-embak > .sse_514-elz
{
	border: none;
}

body.hgoyb_464-cpbjg .s_973-mqgn .rj_559-embak > .sse_514-elz > img
{
	height: 24px;
}

body.hgoyb_464-cpbjg .ild_900__zua 
{
	padding:50px 0px;
}

body.hgoyb_464-cpbjg .zdc_774-tp > h4.yj_571-ckdif
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hgoyb_464-cpbjg .zdc_774-tp .disa_990__nk
{
	border-radius: 0px;
}

body.hgoyb_464-cpbjg .aund-549_gevz > .gzxqj-628_myqs
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hgoyb_464-cpbjg .aund-549_gevz > .gzxqj-628_myqs
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hgoyb_464-cpbjg .aund-549_gevz > .gzxqj-628_myqs .dvobh_356__pdmgd
{
	top: -20px;
}


body.hgoyb_464-cpbjg .aund-549_gevz > .gzxqj-628_myqs .fely-200_uv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hgoyb_464-cpbjg .i-361_hviw
{
	background-color: #FFFFFF;
}


body.hgoyb_464-cpbjg .i-361_hviw > .kjtjg_795-inf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.hgoyb_464-cpbjg .i-361_hviw > .kjtjg_795-inf > div
{
	padding: 0px 30px;
}


body.hgoyb_464-cpbjg .i-361_hviw > .kjtjg_795-inf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hgoyb_464-cpbjg .i-361_hviw > .kjtjg_795-inf h2, body.hgoyb_464-cpbjg .i-361_hviw > .kjtjg_795-inf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.hgoyb_464-cpbjg .lbzea_793__jqj.jpt_952__iinp ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hgoyb_464-cpbjg .fsy-38_sfm
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hgoyb_464-cpbjg .fsy-38_sfm ul
{
	display: table;
    margin: 0 auto;
}
body.hgoyb_464-cpbjg .fsy-38_sfm ul li
{
	line-height: 38px;
}

body.hgoyb_464-cpbjg .fsy-38_sfm ul li:first-child
{
	margin-left: 0px;
}

body.hgoyb_464-cpbjg .fsy-38_sfm ul li:last-child
{
	margin-right: 0px;
}

body.hgoyb_464-cpbjg .ktoq-996_kmu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hgoyb_464-cpbjg .ktoq-996_kmu .d_616__u
{
	color: #777777; 
}


body.hgoyb_464-cpbjg .imgblock
{
	max-width: 740px;
}


body.hgoyb_464-cpbjg .gjkz-915_cl .imgblock
{
	max-width: 740px;
}

body.hgoyb_464-cpbjg .lbzea_793__jqj ul > li .dz_711-n > img
{
	max-width: 224px;
}


body.hgoyb_464-cpbjg .fdek_725-ege .aund-549_gevz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hgoyb_464-cpbjg .fs-288_qbex
{
	width: 100%; 
}

	body.hgoyb_464-cpbjg .ild_900__zua {
    padding: 30px 12px;
	}

	body.hgoyb_464-cpbjg .i-361_hviw > .kjtjg_795-inf
	{
		padding: 30px 0px;
	}

	body.hgoyb_464-cpbjg section.fs-288_qbex
	{
		margin-top: 30px;
	}


	body.hgoyb_464-cpbjg .jw_628-cbsc > .m-140_bcr
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgoyb_464-cpbjg .f_676-c.jpt_952__iinp
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hgoyb_464-cpbjg .lbzea_793__jqj.jpt_952__iinp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgoyb_464-cpbjg .opxj_98-toih
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgoyb_464-cpbjg .fdek_725-ege
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgoyb_464-cpbjg .beb-894_hbunw > .ioq-635_jjz
	{
		margin-top: 50px;
	}

body.hgoyb_464-cpbjg .s_973-mqgn .rj_559-embak > .sse_514-elz
{
	width: 28px;
	height: 28px;
}

body.hgoyb_464-cpbjg .s_973-mqgn .rj_559-embak > .sse_514-elz > img
{
	height: 28px;
}
	
	
body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf > .t_278__ij
{
	width: 24px;
    height: 24px;
}


body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a > .i_675__syf > .t_278__ij > img
{
	height: 24px;
}

	
body.hgoyb_464-cpbjg .lt_317-d > .dqe_809__f > .hbddv_943__du
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hgoyb_464-cpbjg .s_973-mqgn > .lt_317-d > .dqe_809__f > .nafg-889_h > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hgoyb_464-cpbjg .fsy-38_sfm ul li
{
	line-height: 20px;
}
	
body.hgoyb_464-cpbjg .ktoq-996_kmu
{
	margin-top: 30px;
}

	
body.hgoyb_464-cpbjg .lbzea_793__jqj.jpt_952__iinp ul > li
{
	padding: 0px;
}

	
}

